Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | List of all members
testing::internal::TestFactoryImpl< TestClass > Class Template Reference
Inheritance diagram for testing::internal::TestFactoryImpl< TestClass >:

## Public Member Functions
virtual Test * | CreateTest ()

## Detailed Description

### template<class TestClass>
class testing::internal::TestFactoryImpl< TestClass >

Definition at line 482 of file gtest-internal.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h